@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 300;
	src:
		local('Raleway Light'),
		local('Raleway-Light'),
		/* from https://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBFQlYEbsez9cZjKsNMjLOwM.eot */
		url('Raleway_300.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBBsxEYwM7FgeyaSgU71cLG0.woff */
		url('Raleway_300.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBPk_vArhqVIZ0nv9q090hN8.woff2 */
		url('Raleway_300.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/l/font?kit=ZKwULyCG95tk6mOqHQfRBKWUboTb-jS2tyCOQMtm97g&skey=f383b08b06c2c86f&v=v11#Raleway */
		url('Raleway_300.svg#Raleway') format('svg'),
		/* from https://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBC3USBnSvpkopQaUR-2r7iU.ttf */
		url('Raleway_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	src:
		local('Raleway'),
		local('Raleway-Regular'),
		/* from https://fonts.gstatic.com/s/raleway/v11/xmtRRxNbEJBOKIjAA3VoQA.eot */
		url('Raleway_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/s/raleway/v11/vQbQAx9WlNOTTgpOnfyPXQ.woff */
		url('Raleway_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/raleway/v11/mVw6PYabpvt7VoBAb5O0Eg.woff2 */
		url('Raleway_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/l/font?kit=zSYyZZT6dL2qo65pVRGWFg&skey=30a27f2564731c64&v=v11#Raleway */
		url('Raleway_400.svg#Raleway') format('svg'),
		/* from https://fonts.gstatic.com/s/raleway/v11/do7-0avPC2vxor6SN2THGA.ttf */
		url('Raleway_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 600;
	src:
		local('Raleway SemiBold'),
		local('Raleway-SemiBold'),
		/* from https://fonts.gstatic.com/s/raleway/v11/STBOO2waD2LpX45SXYjQBVQlYEbsez9cZjKsNMjLOwM.eot */
		url('Raleway_600.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/s/raleway/v11/STBOO2waD2LpX45SXYjQBRsxEYwM7FgeyaSgU71cLG0.woff */
		url('Raleway_600.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/raleway/v11/STBOO2waD2LpX45SXYjQBfk_vArhqVIZ0nv9q090hN8.woff2 */
		url('Raleway_600.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/l/font?kit=STBOO2waD2LpX45SXYjQBaWUboTb-jS2tyCOQMtm97g&skey=484edb0fdce88a64&v=v11#Raleway */
		url('Raleway_600.svg#Raleway') format('svg'),
		/* from https://fonts.gstatic.com/s/raleway/v11/STBOO2waD2LpX45SXYjQBS3USBnSvpkopQaUR-2r7iU.ttf */
		url('Raleway_600.ttf') format('truetype');
}
